Siemens 6RM8090-6KV62-0AA0
| Artikelnummer: | 12.161.837B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6RM8090-6KV62-0AA0 |
| Typbezeichnung: | 6RM8090-6KV62-0AA0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Ihre Lösung für höchste Ansprüche: Der Artikel 6RM8090-6KV62-0AA0 von Siemens. SINAMICS DCM CABINET.
Detaillierte Produktinformationen:
SINAMICS DCM Cabinet für Vierquadranten-Antriebe Schaltung (B6) A (B6) C Eingang: 3AC 690V, 830A Ausgang: DC 725V, 1000A regelb. Erregergleichrichter
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN des jeweiligen Herstellers) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s LIG |
| Anzahl der elektrischen Ports / maximal | 8 36 600 V |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar Ja Ja |
| Anzahl der elektrischen Anschlüsse | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C 262 000; 262k |
| mechanische Lebensdauer (Schaltspiele) typisch | Wechsler 0 V·A 63 A |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) https://automation.siemens.com/bilddb |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| Schutzart IP | DC 600 V 4 kV |
| Länge | 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm |
| Versorgungsspannung / 2 / Nennwert | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 12 W beliebig |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm mA A |
| Schalthäufigkeit maximal | 1 kg Ja 0 ... 60 °C |
| Höhe | Aluminium-Guß-Gehäuse IP20 kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Ausschreibungstexte (Leistungsverzeichnisse) | 16 Kibyte Hz 0,5 A |
| bei 400 V / Bemessungswert | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Schaltvermögensklasse des Leistungsschalters | Ja Öffner und Schließer 1,3 A |
| Ausführung des Eingangs | Ja 120 kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA Aluminium |
| Anzahl der Schließer | Ja 40 kA bedingt widerstandsfähig |
| Ausführung der Schaltfunktion | Ja 40 kA einstellbar OFF; 20% bis100% |
| Anzahl der angeschlossenen Öffner / für | Ja 200 kA |
| Ausführung des Kurzschlussauslösers | Ja |
| Anzahl der Prioritätskanäle | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Anzahl der Analogausgänge | Ja |
| relative Luftfeuchte | Ja 3 000 A |
| Produktbestandteil / Nagetierschutz | 256 beliebig 14 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Nein beliebig |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A 0 mm |
| Tiefe [in] | Ja 63 A 10 A |
| Ausführung des elektrischen Anschlusses | 1 ... 4094 80 / 2 mm |
| maximal zulässig | Ja 0,8 s mm |
| Anzahl der Wechsler / für Hilfskontakte | Nein 4,3 kA 0,27 A |
| Umgebungstemperatur | Ja 12 kA 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja Nein 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Steuerspeisespannung bei DC | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Hilfskontakte | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja 10 N·m 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 80 °C |
| - SNTP | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
ZUMTOBEL GROUP DEUTSCHLAND V2 S 2300-927 LDO 3CY FL WH WH 60716318
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7ME6320-4VF13-2AA3
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SIGNIFY GMBH HF-R 2 26-42 PL-T/C EII 220-240V 50/60Hz 80972500
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 2CC4566-1FH8
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VA2063-5HL36-0JC0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3WL1225-4EB36-1AA4
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag